Core - Bug # 56358

Status: Closed Priority: Should have
Author: Wouter Wolters Category:

Created: 2014-02-26 Assigned To:

Updated: 2014-02-27 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: Add moduleToken in getFunclnput and getFuncCheck

Description

Add moduleToken in getFuncinput and getFuncCheck

Related issues:

duplicates Core - Task # 56359: Fix module access regressions Resolved 2014-02-26

History

#1 - 2014-02-26 21:18 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27880

#2 - 2014-02-26 21:18 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at https://review.typo3.0rg/27880

#3 - 2014-02-27 00:02 - Markus Klein

- Status changed from Under Review to Closed

Closed as duplicate of #56359
